<section class="flat-row padding-bottom-small v5 v7">
    <div class="flat-practice v7">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="our-services">
                        <div class="title-section">
                            <h4 class="title">{{post.meta('merit_block').title}}</h4>
                        </div>
                        <div class="post-services">
                            <p>{{post.meta('merit_block').desc}}</p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="practice-areas">
                    {% for item in post.meta('merit_block').list %}
                    <div class="item">
                        <div class="item-content">
                        <a href="{{item.image}}" data-fancybox="images">
                            <img src="{{item.image}}" alt="image">
                            </a>
                        </div>
                    </div>
                    {% endfor %}
                </div>
            </div>
        </div>
    </div>
</section>